# -*- encoding: utf-8 -*-
# stub: review 5.11.0 ruby lib

Gem::Specification.new do |s|
  s.name = "review".freeze
  s.version = "5.11.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "rubygems_mfa_required" => "true" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["kmuto".freeze, "takahashim".freeze]
  s.date = "1980-01-02"
  s.description = "Re:VIEW is a digital publishing system for books and ebooks. It supports InDesign, EPUB and LaTeX.".freeze
  s.email = "kmuto@kmuto.jp".freeze
  s.executables = ["review".freeze, "review-catalog-converter".freeze, "review-check".freeze, "review-checkdep".freeze, "review-compile".freeze, "review-epub2html".freeze, "review-epubmaker".freeze, "review-idgxmlmaker".freeze, "review-index".freeze, "review-init".freeze, "review-pdfmaker".freeze, "review-preproc".freeze, "review-textmaker".freeze, "review-update".freeze, "review-validate".freeze, "review-vol".freeze, "review-webmaker".freeze]
  s.files = ["bin/review".freeze, "bin/review-catalog-converter".freeze, "bin/review-check".freeze, "bin/review-checkdep".freeze, "bin/review-compile".freeze, "bin/review-epub2html".freeze, "bin/review-epubmaker".freeze, "bin/review-idgxmlmaker".freeze, "bin/review-index".freeze, "bin/review-init".freeze, "bin/review-pdfmaker".freeze, "bin/review-preproc".freeze, "bin/review-textmaker".freeze, "bin/review-update".freeze, "bin/review-validate".freeze, "bin/review-vol".freeze, "bin/review-webmaker".freeze]
  s.homepage = "http://github.com/kmuto/review".freeze
  s.licenses = ["LGPL".freeze]
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Re:VIEW: a easy-to-use digital publishing system".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 4

  s.add_runtime_dependency(%q<base64>.freeze, [">= 0"])
  s.add_runtime_dependency(%q<csv>.freeze, [">= 0"])
  s.add_runtime_dependency(%q<image_size>.freeze, [">= 0"])
  s.add_runtime_dependency(%q<logger>.freeze, [">= 0"])
  s.add_runtime_dependency(%q<nkf>.freeze, [">= 0"])
  s.add_runtime_dependency(%q<rexml>.freeze, [">= 0"])
  s.add_runtime_dependency(%q<rouge>.freeze, [">= 0"])
  s.add_runtime_dependency(%q<rubyzip>.freeze, [">= 0"])
  s.add_runtime_dependency(%q<tty-logger>.freeze, [">= 0"])
  s.add_development_dependency(%q<chunky_png>.freeze, [">= 0"])
  s.add_development_dependency(%q<math_ml>.freeze, [">= 0"])
  s.add_development_dependency(%q<playwright-runner>.freeze, [">= 0"])
  s.add_development_dependency(%q<pygments.rb>.freeze, [">= 0"])
  s.add_development_dependency(%q<rake>.freeze, [">= 0"])
  s.add_development_dependency(%q<rubocop>.freeze, ["~> 1.80.1"])
  s.add_development_dependency(%q<rubocop-performance>.freeze, [">= 0"])
  s.add_development_dependency(%q<rubocop-rake>.freeze, [">= 0"])
  s.add_development_dependency(%q<simplecov>.freeze, [">= 0"])
  s.add_development_dependency(%q<test-unit>.freeze, [">= 0"])
  s.add_development_dependency(%q<unicode-eaw>.freeze, [">= 0"])
  s.add_development_dependency(%q<webrick>.freeze, [">= 0"])
end
